@charset "UTF-8";
/* CSS Document */
body {
  background-color: #111;
}
.hero_image_story_alone {
	background-image:url("../images/12_story_couple/top_pc.jpg");
  width: 100%;
	height: calc(100vh - 50px);
  background-size: cover;
	background-position:bottom;
}
.hero_image_story_alone_filter{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background-color: rgba(0,0,0,0.30);
	 height: calc(100vh - 50px);
	  width: 100%;
	
}
.hero_image_story_alone h2{
	font-family: futura-pt,sans-serif;
font-weight: 100;
font-style: normal;
	font-size: 6.0rem;
	letter-spacing: 1.3em;
	padding-left: 1.3em;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	
}

@media(max-width:599px){
	.hero_image_story_alone h2{
		font-size: 3.5rem;
			letter-spacing: 1em;
	}
	.hero_image_story_alone {
	background-image:url("../images/12_story_couple/top_sp.jpg");
  width: 100%;
	height: calc(100vh - 50px);
  background-size: cover;
	background-position:center;
}
	.section_top img{
	width: 100%!important;	
}
	
}
@media(min-width:600px) and (max-width:1024px){
	.hero_image_story_alone h2{
		font-size: 5rem;
	}
	.hero_image_story_alone {
	background-image:url("../images/12_story_couple/top_ta.jpg");
  width: 100%;
	height: calc(100vh - 50px);
  background-size: cover;
	background-position:center;
}
	.section_top_navigation li {
    list-style: none;
    border-right: 1px solid #fff;
    padding:  0 20px 0 0!important; 
    margin: 80px 0;
    font-size: 1.6rem!important;
    letter-spacing: 0.5rem;
    color: #fff;
    text-decoration: none;
}
	.section_top_navigation{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
	.wrapper_contents{
		max-width: 1000px!important;
	}
		.section_top img{
	width: 90%!important;	
}
}

/*トップ==============================================================*/
.section_top_navigation{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section_top_navigation a{
	text-decoration: none;
	color: #fff;
	
}
.section_top_navigation li{
	list-style: none;
	border-right: 1px solid #fff;
	    padding: 10px 100px;
	margin: 80px 0;
	font-size: 1.8rem;
	letter-spacing: 0.5rem;
	color: #fff;
text-decoration: none;
}
.section_top_navigation li:last-child {
    border-right: none;
}
.section_top img{
	width: 75%;
}
.br_pc_none{
	display: none!important;
}

@media(max-width:599px){
	.section_top_navigation{
	display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	
}
	.section_top_navigation li{
	list-style: none;
	border-right: 0;
	    padding: 0;
	margin: 40px 0;
	font-size: 1.4rem;
	letter-spacing: 0.5rem;
	color: #fff;
text-decoration: none;
}
	.br_pc_none{
		display: block!important;
	}
}


/*==================================================
　5-3-1 中心から外に線が伸びる（下部）
===================================*/

.section_top_navigation li a{
    /*線の基点とするためrelativeを指定*/
	position: relative;
}

.section_top_navigation li.current a,
.section_top_navigation li a:hover{
	color:#FFFFFF;
}

.section_top_navigation li a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: -10px;
    left: 0%;
    /*線の形状*/
    width: 100%;
    height: 2px;
    background:#FFFFFF;
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}

/*現在地とhoverの設定*/
.section_top_navigation li.current a::after,
.section_top_navigation li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}
.br_pc_none{
	display: none;
}
/*母が育った街を目指して----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_01{
	display: flex;
	margin: 150px 0 ;
	flex-flow: row-reverse;
}

.section_block_01_img,.section_block_01_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_01_img img{
	max-width: 100%;
	padding-top: 145px;
}

.section_block_01_img_airplane{
	    height: 50%;
    margin-top: 232px;
	padding: 0 20px;
}

.section_block_01 h3 {
  font-size: 2.5rem;
  text-align: left;
margin: 0px 0 40px 0px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_01 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 0px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_01 h5 {
  font-size: 2.2rem;
  text-align: left;
  line-height: 3.5rem;
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 0px;
}
.section_block_01 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;	
	
	
	
}
@media(max-width:599px){
.section_block_01,.section_block_03,.section_block_05,.section_block_07,.section_block_09,.section_block_11,.section_block_02,.section_block_04,.section_block_06,.section_block_08,.section_block_10,.section_block_12{
	display: block!important;
	margin: 100px 0 !important;
}
	.section_block_01_img,.section_block_01_text,.section_block_03_img,.section_block_03_text,.section_block_05_img,.section_block_05_text,.section_block_07_img,.section_block_07_text,.section_block_09_img,.section_block_09_text,.section_block_11_img,.section_block_11_text,.section_block_02_img,.section_block_02_text,.section_block_04_img,.section_block_04_text,.section_block_06_img,.section_block_06_text,.section_block_08_img,.section_block_08_text,.section_block_10_img,.section_block_10_text,.section_block_12_img,.section_block_12_text{
  width: 100%!important;
  height: 100%!important;
	margin: 0 auto!important;
}
.section_block_01 h3,.section_block_03 h3,.section_block_05 h3, .section_block_07 h3,.section_block_09 h3,.section_block_11 h3,.section_block_02 h3,.section_block_04 h3,.section_block_06 h3, .section_block_08 h3,.section_block_10 h3,.section_block_12 h3{
    font-size: 2rem!important;
    text-align: left!important;
    margin: 40px 0 20px 0px!important;
    letter-spacing: 0.5rem!important;
    font-weight: 600!important;
}	
	.section_block_01 h4  {
    font-size: 1.8rem!important;
    text-align: left!important;
    margin: 0px 0 20px 0px!important;
    letter-spacing: 0.5rem!important;
    font-weight: 600!important;
}
	.section_block_01 h5,.section_block_03 h5,.section_block_05 h5,.section_block_07 h5,.section_block_09 h5,.section_block_11 h5,.section_block_02 h5,.section_block_04 h5,.section_block_06 h5,.section_block_08 h5,.section_block_10 h5,.section_block_12 h5 {
    font-size: 1.8rem!important;
    text-align: left!important;
    letter-spacing: 0.2rem!important;
    font-weight: 600!important;
    margin: 0px 0 20px 0px!important;
}
	.section_block_01 p,.section_block_03 p,.section_block_05 p,.section_block_07 p,.section_block_09 p,.section_block_11 p,.section_block_02 p,.section_block_04 p,.section_block_06 p,.section_block_08 p,.section_block_10 p,.section_block_12 p {
    font-size: 1.4rem!important;
    text-align: left!important;
    max-width: 555px!important;
    line-height: 2.2rem!important;
    font-weight: 100!important;
    padding: 0 !important;
}
	.section_block_03 h4,.section_block_05 h4,.section_block_07 h4 ,.section_block_09 h4,.section_block_11 h4 ,.section_block_02 h4,.section_block_04 h4,.section_block_06 h4,.section_block_08 h4 ,.section_block_10 h4,.section_block_12 h4  {
    font-size: 1.8rem!important;
    text-align: left!important;
    margin: 20px 0 20px 0px!important;
    letter-spacing: 0.5rem!important;
    font-weight: 600!important;
}
	
	
}

@media(min-width:600px) and (max-width:1024px){


.section_block_01 h3,.section_block_03 h3,.section_block_05 h3, .section_block_07 h3,.section_block_09 h3,.section_block_11 h3,.section_block_02 h3,.section_block_04 h3,.section_block_06 h3, .section_block_08 h3,.section_block_10 h3,.section_block_12 h3{
    font-size: 2.2rem!important;
    text-align: left!important;
    margin: 40px 0 20px 0px!important;
    letter-spacing: 0.5rem!important;
    font-weight: 600!important;
}	
	.section_block_01 h4  {
    font-size: 1.8rem!important;
    text-align: left!important;
    margin: 0px 0 20px 0px!important;
    letter-spacing: 0.5rem!important;
    font-weight: 600!important;
}
	.section_block_01 h5,.section_block_03 h5,.section_block_05 h5,.section_block_07 h5,.section_block_09 h5,.section_block_11 h5,.section_block_02 h5,.section_block_04 h5,.section_block_06 h5,.section_block_08 h5,.section_block_10 h5,.section_block_12 h5 {
    font-size: 1.8rem!important;
    text-align: left!important;
    letter-spacing: 0.3rem!important;
    font-weight: 600!important;
    margin: 0px 0 20px 0px!important;
}
	.section_block_01 p,.section_block_03 p,.section_block_05 p,.section_block_07 p,.section_block_09 p,.section_block_11 p,.section_block_02 p,.section_block_04 p,.section_block_06 p,.section_block_08 p,.section_block_10 p,.section_block_12 p {
    font-size: 1.4rem!important;
    text-align: left!important;
    max-width: 555px!important;
    line-height: 2.2rem!important;
    font-weight: 100!important;
    padding: 0  !important;
}
	.section_block_03 h4,.section_block_05 h4,.section_block_07 h4 ,.section_block_09 h4,.section_block_11 h4 ,.section_block_02 h4,.section_block_04 h4,.section_block_06 h4,.section_block_08 h4 ,.section_block_10 h4,.section_block_12 h4  {
    font-size: 1.8rem!important;
    text-align: left!important;
    margin: 20px 0 20px 0px!important;
    letter-spacing: 0.5rem!important;
    font-weight: 600!important;
}
	.section_block_01_text,.section_block_03_text,.section_block_05_text,.section_block_07_text,.section_block_09_text,.section_block_11_text,.section_block_02_text,.section_block_04_text,.section_block_06_text,.section_block_08_text,.section_block_10_text,.section_block_12_text{
padding: 0 20px;
}
	
	
}

/*空に一番近い場所----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_02{
	display: flex;
	margin: 150px 0 ;
}

.section_block_02_img,.section_block_02_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_02_img img{
	max-width: 100%;
		width: 100%;
}
.section_block_02_img{
	display: block;
	padding: 100px 0;
}
.section_block_02_img_hotel_front{
	margin-top: 70px;
	
}
.section_block_02 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 40px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_02 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 40px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_02 h5 {
  font-size: 2.2rem;
  text-align: left;
  line-height: 3.5rem;
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 40px;
}
.section_block_02 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;	
	
	
	
}
/*かつてこのホテルは。----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_03{
	display: flex;
	margin: 150px 0 ;
	flex-flow: row-reverse;
}

.section_block_03_img,.section_block_03_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_03_img img{
	max-width: 100%;
	width:100%;
}
.section_block_03_img{
	display: block;
	padding: 10px;
}


.section_block_03 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 0px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_03 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 0px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_03 h5 {
  font-size: 2.2rem;
  text-align: left;
 
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 0px;
}
.section_block_03 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;	
	
	
	
}
/*珈琲とシンプルな客室----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_04{
	display: flex;
	margin: 150px 0 ;
}

.section_block_04_img,.section_block_04_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_04_img img{
	max-width: 100%;
}
.section_block_04_img{
	display: block;
}

.section_block_04 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 40px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_04 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 40px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_04 h5 {
  font-size: 2.2rem;
  text-align: left;
 
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 40px;
}
.section_block_04 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;	
	
	
	
}

/*誰も私を知らないこの街で。----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_05{
	display: flex;
	margin: 150px 0 ;
	flex-flow: row-reverse;
}

.section_block_05_img,.section_block_05_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_05_img img{
	max-width: 100%;
	width:100%;
}

.section_block_05_img_airplane{
	    height: 50%;
    margin-top: 232px;
	padding: 0 20px;
}

.section_block_05 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 0px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_05 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 0px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_05 h5 {
  font-size: 2.2rem;
  text-align: left;
  line-height: 3.5rem;
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 0px;
}
.section_block_05 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;	
	
	
	
}
/*さよなら。夕方先生。----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_06{
	display: flex;
	margin: 150px 0 ;
}

.section_block_06_img,.section_block_06_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_06_img img{
	max-width: 100%;
	width:100%;
}


.section_block_06 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 40px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_06 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 40px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_06 h5 {
  font-size: 2.2rem;
  text-align: left;
  line-height: 3.5rem;
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 40px;
}
.section_block_06 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;	
	
	
	
}
/*閃光びいどろ 或いは刹那の都。----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_07{
	display: flex;
	margin: 150px 0 ;
	flex-flow: row-reverse;
}

.section_block_07_img,.section_block_07_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_07_img img{
	max-width: 100%;
	width:100%;
}

.section_block_07_img_airplane{
	    height: 50%;
    margin-top: 232px;
	padding: 0 20px;
}

.section_block_07 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 0px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_07 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 0px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_07 h5 {
  font-size: 2.2rem;
  text-align: left;
 
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 0px;
}
.section_block_07 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;	
	
	
	
}
/*重力を感じる帰路----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_08{
	display: flex;
	margin: 150px 0 ;
}

.section_block_08_img,.section_block_08_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_08_img img{
	max-width: 100%;
	width:100%;
}


.section_block_08 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 40px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_08 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 40px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_08 h5 {
  font-size: 2.2rem;
  text-align: left;
 
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 40px;
}
.section_block_08 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;	
	
	
	
}
/*今が夢の中でないなんてどうやって証明できようか。----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_09{
	display: flex;
	margin: 150px 0 ;
	flex-flow: row-reverse;
}

.section_block_09_img,.section_block_09_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_09_img img{
	max-width: 100%;
	width:100%;
}

.section_block_09_img_airplane{
	    height: 50%;
    margin-top: 232px;
	padding: 0 20px;
}

.section_block_09 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 0px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_09 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 0px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_09 h5 {
  font-size: 2.2rem;
  text-align: left;
 
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 0px;
}
.section_block_09 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;	
	
	
	
}
/*リバーサイドホテルとして。----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_10{
	display: flex;
	margin: 150px 0 ;
}

.section_block_10_img,.section_block_10_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_10_img img{
	max-width: 100%;
	width:100%;
}


.section_block_10 h3 {
font-size: 2.5rem;
    text-align: left;
    margin: 0px 0 40px 0px;
    letter-spacing: 1rem;
    font-weight: 300;

}
.section_block_10 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 40px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_10 h5 {
  font-size: 2.2rem;
  text-align: left;
 
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 40px;
}
.section_block_10 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;	
	
	
	
}
/*旅人とローカルカルチャーの結節点----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_11{
	display: flex;
	margin: 150px 0 ;
	flex-flow: row-reverse;
}

.section_block_11_img,.section_block_11_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_11_img img{
	max-width: 100%;
	width:100%;
}

.section_block_11_img_airplane{
	    height: 50%;
    margin-top: 232px;
	padding: 0 20px;
}

.section_block_11 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 0px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_11 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 0px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_11 h5 {
  font-size: 2.2rem;
  text-align: left;
 
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 0px;
}
.section_block_11 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 40px 0px 0px;	
	
	
	
}
/*それでも私たちは旅に出ることをやめない。----------------------------------------------------------------------------------------------------------------------------------------*/
.section_block_12{
	display: flex;
	margin: 150px 0 ;
}

.section_block_12_img,.section_block_12_text{
  width: 50%;
  height: 50%;
	margin: auto 0;
}
.section_block_12_img img{
	max-width: 100%;
	width:100%;
}


.section_block_12 h3 {
  font-size: 3rem;
  text-align: left;
margin: 0px 0 40px 40px;
	letter-spacing: 1rem;
	font-weight: 600;
}
.section_block_12 h4 {
  font-size: 2.2rem;
  text-align: left;

margin: 0px 0 30px 40px;
	letter-spacing: 1rem;
	font-weight: 300;
}
.section_block_12 h5 {
  font-size: 2.2rem;
  text-align: left;
	letter-spacing: 0.5rem;
	font-weight: 300;
margin: 0px 0 40px 40px;
}
.section_block_12 p {
  font-size: 1.6rem;
  text-align: left;
  max-width: 555px;
  line-height: 2.5rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;
}
.btnarrow__wrapp{
 font-size: 1.6rem;
  text-align: right;
  max-width: 555px;
  line-height: 4rem;
  font-weight: 100;
 padding: 0 0px 0px 40px;	
	
	
	
}